#cookie-gdpr {
    background-color: rgba(0, 0, 0, 0.6);
}

#cookie-gdpr .uk-modal-dialog {
    background-color: rgba(255, 255, 255, 1);
}



#cookie-gdpr .uk-radio,
.uk-checkbox,
.uk-checkbox {
    width:25px !important;
    height:25px !important;
}

#cookie-gdpr label {
    margin-bottom:0.5rem;
    font-size: 0.9rem;

}
#cookie-gdpr .uk-accordion {
    margin:0;
    margin-bottom:1rem;
    width: 100%;
}
#cookie-gdpr h4 {
    margin-bottom: 0rem;
    font-size: 1.4rem;
    font-weight: 900;
}
#cookie-gdpr .uk-subnav {
    background:#daf8ff;
}

#cookie-gdpr .uk-subnav {
    background:#daf8ff;
}

#cookie-gdpr .uk-subnav-pill > .uk-active > a {
    background: #007e9d !important;
    color: var(--main-bg-txt) !important;
}

#cookie-gdpr  .uk-subnav-pill a {
    padding: 0.8rem 1.5rem !important;
    background: #94a9af !important;
    color: var(--main-bg-txt) !important;
    width: 100%;
    line-height: 1.1rem;
}

#cookieConsent h4 {
    font-size:1rem;
}

#cookie-gdpr {
    padding:0;
}
#cookie-gdpr .uk-accordion-title{
    font-size:1.1rem;
}

#cookieConsent{
    width:100%;
}

#cookie-gdpr .uk-modal-dialog {
    border-radius: 2.5rem 2.5rem 0rem 2.5rem;
    position: fixed;
    box-sizing: border-box;
    margin: 0 auto;
    bottom: 3vh;
    right: 2vw;
    max-width: 390px !important;
}
#cookie-gdpr .uk-switcher {
    max-height: 80vh;
    overflow-y: auto;
}

@media screen and (min-width:960px) {
    #cookie-gdpr .uk-switcher {
    max-height: 40vh;
    overflow-y: auto;
}
}

#cookie-gdpr-btn-accept {
    background-color:#57bf5b;
    padding:0.5rem 1rem;
}
#cookie-gdpr-btn-accept:hover {
    background-color:#48d94d;
}

#cookieButton {
    margin:auto;
}


#cookie-gdpr .uk-subnav {
    padding:0.5rem 0;
}
#cookie-gdpr .uk-subnav li {
    margin:0;
    width: auto;

}


#cookie-gdpr  .uk-subnav > * > :first-child {
    display: block;
    line-height: 1rem;
    padding: 0.5rem 1rem !important;
    font-size: 0.7rem;
    text-transform: uppercase;
    transition: 0.1s ease-in-out;
}

#cookie-gdpr .uk-button {
    font-size:0.80rem;
}

#cookieConsent {
    margin:0;
}